import React from 'react';
import type { Metadata } from 'next';

export const metadata: Metadata = {
    title: 'Bbuddy - Privacy Policy',
    description: 'Bbuddy desc search'
};

export default function PrivacyPolicy() {
    return (
        <div>
            Privacy policy
        </div>
    );
}
